"Bitrate:" = "位元率：";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Cabos 的程式碼可於 GPL 通用公共授權條款下取得。\n著作權 © 2004-2010 heavy_baby";
"Keyword:" = "關鍵字：";
"Media:" = "媒體：";
"Shutting down..." = "關閉中...";
"Size:" = "大小：";
"Sources:" = "來源：";
"Speed:" = "速度：";
"Version %i" = "版本 %i";